<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/com.bprt" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>Sold To</ListItemHead>
      <ListItem ID="sold.to">
         <Paragraph> 
            <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">sold-to business partner</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Ship To</ListItemHead>
      <ListItem ID="ship.to">
         <Paragraph> 
            <Link href="/baanerp/tc/glossary/glossary#ShiptoBusine_tc" role="glossary">ship-to business partner</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Invoice To</ListItemHead>
      <ListItem ID="invoice.to">
         <Paragraph> 
            <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">invoice-to business partner</Link>
         </Paragraph>
      </ListItem>
      <ListItemHead>Pay By</ListItemHead>
      <ListItem ID="pay.by">
         <Paragraph> 
            <Link href="/baanerp/tc/glossary/glossary#PayfroBusine_tc" role="glossary">pay-by business partner</Link>
         </Paragraph>
      </ListItem>
   </List>
</OptionList>